<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">34.814998626709</MDI>
      <MDI key="STATISTICS_MEAN">15.772923846231</MDI>
      <MDI key="STATISTICS_MINIMUM">-5.8499999046326</MDI>
      <MDI key="STATISTICS_STDDEV">5.8625945148398</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
